{
  // تست مستقیم اتصال به CMS (بدون BFF)
  // برای فعال‌سازی: این فایل رو به appsettings.json rename کن
  
  "GwUrl": "https://cms.se.kbs1.ir",
  "Authentication": {
    "Authority": "https://ids.afrino.co/",
    "ClientId": "client_backoffice_spa"
  }
}
